/* USING A BASE COLUMN WIDTH OF 48px */
.grid, .grid.grid20, .grid .grid-row { width: 960px; margin: auto; max-width: 100%; } /* HI-RES DISPLAYS - MUST BE A MULTPLE OF 16 */

.grid div.grid-width-1 { width: 48px; }
.grid div.grid-width-2 { width: 96px; }
.grid div.grid-width-3 { width: 144px; }
.grid div.grid-width-4 { width: 192px; }
.grid div.grid-width-5 { width: 240px; }
.grid div.grid-width-6 { width: 288px; }
.grid div.grid-width-7 { width: 336px; }
.grid div.grid-width-8 { width: 384px; }
.grid div.grid-width-9 { width: 432px; }
.grid div.grid-width-10 { width: 480px; }
.grid div.grid-width-11 { width: 528px; }
.grid div.grid-width-12 { width: 576px; } /* NESTED 3/4 WIDTH ROW */
.grid div.grid-width-13 { width: 624px; }
.grid div.grid-width-14 { width: 672px; }
.grid div.grid-width-15 { width: 720px; }
.grid div.grid-width-16 { width: 768px; }
.grid div.grid-width-17 { width: 816px; } /* NESTED FULL WIDTH ROW */
.grid div.grid-width-18 { width: 864px; }
.grid div.grid-width-19 { width: 912px; }
.grid div.grid-width-20 { width: 960px; }

